/*---------------------------|      SIGN IN     |-----*/
.account-block {
	height: 330px;
	width: 280px;
	/* background-color: white; */
	overflow-y: hidden;
	/* border: 10px solid #E0E0E0; */
	margin-bottom: 20px;
	padding-top: 75px;
}

.account-message-block {
	background-color: white;
	margin-right:5px;
	margin-bottom: 80px;
	padding: 30px;
	display: block;
	-moz-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	box-shadow:4px 4px 10px rgba(35,31,32,0.4);
}

.account-block-title {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 75%;
	font-weight: bold;
}
.account-block-title.myAccountSectionTitle{
	line-height: 100%;
}
.account-sign-in-block {
	background-color: white;
	overflow-y: hidden;
	margin: 0 20px 80px 0;
	text-align: left;
	padding: 40px 30px 30px 30px;
	-moz-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	box-shadow:4px 4px 10px rgba(35,31,32,0.4);
}

#userLogin .section_title {
	margin-bottom: 20px;
}

#userMain .account-block-title {
	margin-bottom: 26px;
}

#userMain #WrapperUnderImageContent {
	margin-top: 70px;
	margin-bottom: 70px;
}

.isMacOSX.account .account-block-title{
	letter-spacing: -1px;
}

#userMain .my-account-title p,#userMain .my-account-title .welcome-message
	{
	margin-bottom: 0;
	line-height: 75%;
}

.account-sign-in-block .account-block-title {
	font-size: 18px;
	line-height: 100%; /*75%prima*/
	margin: 0 0 50px 0;
	text-align: center;
}

.account-sign-in-block p {
	margin: -3px 0 30px 0;
}

.account .tip {
	font-size:11px;
	margin-top: -25px;
	margin-bottom: 25px;
}

#userLogin .error {
	margin-top: -25px;
	margin-bottom: 25px;
}

#userLogin .type_conditionTerms .error {
	margin-top: 0;
}

#conditionTerms + label a {
    font-size: 11px;
    color: #000;
    text-decoration: underline;
    text-transform: uppercase;
    cursor: pointer;
}

.checkbox #conditionTerms + label {
	margin-bottom: 30px;
    margin-top: 10px;
}

#userLogin .checkbox label {
	font-weight: normal;
}

#userLogin .checkbox label:before {
	bottom: auto;
	top: 1px;
}

#userLogin .account-link a,#userLogin .account-link a:hover,#userLogin .account-link a:visited,#userLogin .account-link a:focus,#userLogin .account-link a:active
	{
	font-size: 11px;
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
	cursor: pointer;
}

#userLogin .account-link a:hover {
	text-decoration: none;
}

.account-sign-in-block div.checkbox {
	margin-top: -40px;
	margin-bottom: 40px;
}

.account-sign-in-block div.checkbox {
	margin-top: -40px;
	margin-bottom: 40px;
}

.account-sign-in-block div.checkbox {
	margin-top: 0;
	margin-bottom: 0;
}

.account .account-sign-in-block input .medium_primary_button {
	margin-bottom: 15px;
}

.account .account-sign-in-block .labelFieldWrapper .placeholder{
	margin-top: 20px;
}

.account .account-sign-in-block .labelFieldWrapper .inputContactUsSelect select{
	    margin-top: 10px;
    margin-bottom: 20px;
}

.account .account-sign-in-block .new-conditionTerms a{
	font-size: 11px;
    color: #000;
    text-decoration: underline;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
}

.account .account-sign-in-block .new-conditionTerms #parent #popup{
	display: none;
    position: absolute;
    bottom: 252px;
    left: 23px;
    background-color: #e1e1e1;
    margin-bottom: 5px;
    padding: 8px 12px;
    width: 330px;
}

.account .account-sign-in-block .new-conditionTerms #parent #popup .arrow{
	display: block;
	position: absolute;
    width: 20px;
    height: 15px;
    margin: 0 3px;
    bottom: calc((4px + 1px) * -1);
    left: calc(50% - 85px);
}
#popup .arrow::after,
#popup .arrow::before{
	position: absolute;
    display: block;
    content: "";
    border-color: transparent;
    border-style: solid;
}

#popup .arrow::after{
	bottom: 1px;
    border-width: 5px 5px 0;
    border-top-color: #e1e1e1;
}

#popup .arrow::before{
	bottom: 0;
    border-width: 5px 5px 0;
    border-top-color: #e1e1e1;
}

.account .account-sign-in-block .new-conditionTerms #parent:hover #popup{
	display: block;
}

.account .account-sign-in-block .medium_primary_submit {
	width: 130px;
    border-radius: 0px;
}

#userLogin .checkbox .error {
	margin-top: 0;
	margin-bottom: 10px;
}

.account .account-sign-in-block .labelFieldWrapper .inputContactUsSelect select {
	margin-top: 10px;
    margin-bottom: 20px;
}
#userLogin #template-layer-link2 {
	margin-left: 6px;
}

.account-sign-in-block-benefit {
	height: 500px;
	width: 285px;
	overflow-y: hidden;
	margin-bottom: 20px;
	text-align: left;
}

.account-sign-in-block-benefit li:before {
	content: '\2014\00a0\00a0';
	/* em-dash followed by two non-breaking spaces*/
	line-height: 20px;
	margin-left: -19px;
}

.account-sign-in-block-benefit .account-block-title {
	line-height: 75%;
	margin-top: 40px;
	margin-bottom: 50px;
}

.account-section-title {
	text-align: left;
	padding-left: 0px;
	margin-bottom: 70px;
}

.account-sub-block-grey {
	background-color: #A7A9AC;
	padding-left: 10px;
	margin-top: -20px;
}

.account-sub-block-grey2 {
	background-color: #A7A9AC;
	padding-left: 10px;
	margin-top: -36px;
}

.account-sub-block ul li {
	margin-left: 19px;
}

#forgotPasswordPageContent .largePopupTitle, #forgotPasswordPageContent .smallPopupTitle {
	margin-top: 0;
	margin-bottom: 50px;
	text-align: center
}


.account .account-sign-in-block .medium_primary_submit{
	width: auto;
    border-radius: 0px;
}
#conditionTermsLinkl a:hover{
	text-decoration: none;
}
#forgotPasswordPageContent p {
	text-align: left;
	text-transform: none;
	line-height: 18px;
	padding:0;
}

#forgotPasswordPageContent .page-notification{
	margin-top: 0;
	margin-bottom: 30px;
}
#forgotPasswordPageContent .tip{
	margin-top: -10px;
	margin-bottom: -10px;
}

#forgotPasswordPageContent .large_primary_button {
	margin-bottom: 0;
}

#forgotPasswordPageContent a {
	text-transform: uppercase;
	text-decoration: underline;
}

#forgotPasswordPageContent a:hover {
	text-decoration: none;
}

#forgotPasswordPageContent .form-group,#forgotPasswordPageContent .input-group
	{
	width: auto;
	display: block;
	text-align: left;
}

#forgotPasswordPageContent .form-control,#forgotPasswordPageContent .submit
	{
	display: inline-block;
	margin: 0;
	height: 40px;
	text-align: left;
}

#forgotPasswordPageContent .form-control {
	width: 70%
}

#forgotPasswordPageContent .formButton {
	margin: 0;
	text-align: center;
	width: 30%;
	border: 1px solid #1f3560;
}

#forgotPasswordPageContent .formButton:hover {
	border: 1px solid #000;
}

#forgotPasswordPageContent .labelFieldWrapper {
	display: block;
	text-align: left;
	margin-bottom: 20px;
	line-height: 75%;
}

#remember_me_window {
	text-align: left;
}

#userLogin .largePopupTitle {
	line-height: 75%;
	margin-top: 0;
	margin-bottom: 50px;
	display: block;
	font-weight: bold;
}

#userLogin .smallPopupTitle {
	text-align: left;
	line-height: 75%;
	margin-top: 0;
	margin-bottom: 20px;
	display: block;
	font-weight: bold;
}

#userLogin #from_template_layer_id .smallPopupTitle {
	text-align: center;
}

#userLogin #from_template_layer_id .form-box-contents p:first-child{
	margin-bottom: 10px;
}

#userLogin #from_template_layer_id .form-box-contents p:last-child{
	margin-bottom: 0px;
}

#userLogin #from_template_layer_id .form-box-contents a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#userLogin #from_template_layer_id .form-box-contents a:hover,
#userLogin #from_template_layer_id .form-box-contents a:active {
	text-decoration: none;
}
#userLogin .popup-body p, #forgotPasswordPageContent p, .remember_me_window p, .modal-popup-ocp .popup-body p
	{
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	text-transform: initial;
	text-align: left;
	line-height: 18px;
	padding: 0; 
	display: block;
}

.modal-popup-ocp a{
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
}
.modal-popup-ocp a:hover, .modal-popup-ocp a:active{
	text-decoration: none;
}

/*---------------------------|      MY ACCOUNT     |-----*/
.account-icons {
	height: 30px;
	margin-bottom: 30px;
}

/*---------------------------|      MENU LATERALE      |-----*/
.account .catalog-nav {
	width: 280px;
}

.account #categoryMenu ul li,.account #categoryMenu ul li a,.account #categoryMenu ul li span
	{
	display: block;
	line-height: 75%;
}

.account #categoryMenu ul li {
	margin-bottom: 10px;
}

.account #categoryMenu ul li:last-child {
	margin-bottom: 0px;
}

.account #categoryMenu ul li.title_small_popup {
	margin-bottom: 30px;
}

.account #categoryMenu ul li span.selCat {
	margin-top: 20px;
	margin-bottom: 22px;
	text-decoration: underline;
	border-bottom: 0px solid #000;
}

.account #categoryMenu ul {
	margin-bottom: 0;
}

/*---------------------------|     BREADCRUMBS    |-----*/
.my-account-breadcrumb {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #000;
	display: block;
	line-height: 75%;
	position: absolute;
	text-transform: uppercase;
	top: 30px;
	font-size: 11px;
	z-index: 2;
	width: 100%;
	text-align: left;
}

.my-account-breadcrumb .breadcrumb {
	margin: 0;
	padding: 0;
	broder-radius: none;
}

.my-account-breadcrumb.ul,.my-account-breadcrumb ul li {
	line-height: 75%;
	display: inline-block;
}

.my-account-breadcrumb ul li.delim {
	margin-left: 7px;
}

.my-account-breadcrumb a,.my-account-breadcrumb a:hover,.my-account-breadcrumb a:visited,.my-account-breadcrumb a:active,.my-account-breadcrumb a:focus
	{
	color: #000;
	text-decoration: none;
	cursor: pointer;
}



/*---------------------------|     GENERALI     |-----*/
.account .section_title {
	margin-top: 0;
	display: block;
	line-height: 75%;
}

#WrapperUnderImageContent {
	margin-top: 95px;
	text-align: left;
}

.account hr.dark {
	margin-top: 30px;
	margin-bottom: 80px;
}

.account-block-white {
	position:relative;
	height: 330px;
	width: 280px;
	background-color: white;
	margin-bottom: 20px;
	padding: 40px 30px 30px 30px;
	text-align: center;
}

.account-button-row{
	position:absolute;
	left:0;
	bottom: 30px;
	width:100%;
	text-align:center;
	
}

.account-button-row a.medium_primary_button{
	margin-right:0;
}

.account-button-row a.medium_primary_button:active{
	
}

.account input {
	margin-bottom: 30px;
}

/*---------------------------|     ADDRESS BOOK     |-----*/
.account #use-add-wrap,.account #entry-add-wrap {
	margin-top: 70px;
	margin-bottom: 20px;
}

.account .use-add-item-wrap {
	/* background-color: white; */
	width: 420px;
	display: inline-block;
	margin-bottom: 50px;
}

.account .use-add-item-wrap:nth-child(even)::after {
	content: <hr class="dark"/>;
}

.account input.medium_primary_button {
	margin-bottom: 50px;
}

.account input.medium_primary_button.gender {
	width: 135px;
	margin-right: 5px;
}

.account input.medium_primary_button.gender.woman {
    background-color: #9C0315;
    border: 1px solid #9C0315;
}

.account input.medium_primary_button.gender.woman:hover {
	background-color: #FFF;
}

.account .form-field-title {
	display: block;
	line-height: 75%;
}

/*---------------------------|     BILLING ADDRESS     |-----*/
.account #use-per-bill-form {
	margin-top: 70px;
	margin-bottom: 30px;
}

/*---------------------------|     ACCOUNT SETTING     |-----*/
#changeEmailPass .section_title {
	margin-bottom: 0;
}

#changeEmailPass .tip {
	margin-top: -20px;
	margin-bottom: 20px;
}

#formMailPreferences a,#formMailPreferences a:hover,#formMailPreferences a:visited,#formMailPreferences a:focus,#formMailPreferences a:active
	{
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
	cursor: pointer;
}

#formMailPreferences a:hover {
	text-decoration: none;
}

#changeEmailPass .small_secondary_button{
	float:right;
	margin-right: 120px;
}

/*---------------------------|     EMAIL PREFERENCES     |-----*/
#emailPrefs .section_title {
	margin-bottom: 80px;
}

#emailPrefs .section_title {
	margin-bottom: 80px;
}

#emailPrefs #formMailPreferences {
	margin-bottom: 30px;
}

#emailPrefs .account-block-title {
	line-height: 75%;
	margin-bottom: 20px;
}

#emailPrefs #use-wis-txt-wrap strong {
	text-transform: uppercase;
	font-weight: bold;
}

#emailPrefs .checkbox label:before {
	bottom: auto;
	top: 3px;
}

#emailPrefs .checkbox input[type=radio]+label {
	padding-left: 22px;
}

#emailPrefs p {
	margin-bottom: 30px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++POPUP LAYER STYLES ++++++++++++++++++++++++++++++++++++++++++++++++*/
#layer_close_button {
	text-align: right;
	right: 10px;
	top: 5px;
	position: relative;
}

#layer_close_button a {
	outline: none;
}

.layer_wrapper_outer {
	background-color: #fff;
}

.layer_wrapper_inner {
	background-color: #fff;
	padding: 40px 30px 40px 30px;
}

.layer_content_wrapper {
	background-color: #fff;
	text-align: center;
	zoom: 1;
}

.layer_content_wrapper p {
	display: block;
	line-height: 75%;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.layer_content_wrapper input.medium_primary_button {
	margin: 0;
}

.layer_content_wrapper input.medium_primary_button:last-child {
	margin-left: 30px;
}

/*--------------------------| RESET PASSWORD |-----------------*/

#forgotPasswordPageContent{
	width: 400px;
}
#resetYourPassword .section_title {
	margin-bottom: 0;
}

#resetYourPassword .my-account-title {
	padding-bottom: 80px;
}

#resetYourPassword #WrapperUnderImageContent {
	margin-bottom: 50px;
	text-align: center;
}

#resetYourPassword .introText p {
	margin: 0;
	text-align: left;
}

#resetYourPassword .introText {
	margin-bottom: 80px
}

#resetYourPassword .formFieldContainer,#resetYourPassword fieldset,#resetYourPassword .buttonRow
	{
	display: inline-block;
	position: relative;
	vertical-align: bottom;
}

#resetYourPassword input {
	margin-bottom: 0;
	margin-right: 30px;
}

#resetYourPassword input:last-child {
	margin-right: 0;
}

#resetYourPassword .form_field_title {
	text-align: left;
}

#resetYourPassword .error,#resetYourPassword .common-error {
	text-align: left;
	margin-bottom: 50px;
	color: #de1f2c;
	width: 100%;
	display: block;
}

#resetYourPassword form {
	margin-bottom: 104px;
}

#resetYourPassword .tip {
	position: absolute;
	top: 100px;
	width: 594px;
	text-align: center;
}


#formMailPreferences .buttonRow{
	margin-top:30px;
	margin-bottom:50px;	
	
}

/*----------------------------------| ORDER RETURN |--------*/

#returnItem #WrapperUnderImageContent{
	margin-bottom: 80px;
}

#titleOrderReturn{
	margin-bottom: 40px;
}

#order-return-managed-content h3{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	margin: 0 0 30px 0;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
}
#order-return-managed-content p{
	margin: 0 0 30px 0;
}
#returnItem .content{
	position:relative;
}
#returnItem .printDiv{
position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    text-align: right;
}
h2.section_title.left {
    float: left;
    width: 70%;
    line-height: 100%;
}
img.barcode.right {
    float: right;
    margin-bottom: 10px;
}
.returnDetailsTitle.clearfix {
	display: block;
	clear: both;
}
#returnItem .printDiv a {
	color: #000;
	text-decoration: underline;
}

#returnItem #returnAreaMessage{
	font-weight: 700;
}
.returnBodyBox{
	margin: 0px 0 30px 0;
	font-weight: 500;
}
#returnAddress .heading{
	margin: 0 0 10px 0;
}
#returnAddress .addressRow{
	margin: 0;
}
#returnAddress{
	margin: 0 0 30px 0;
}
#returnItem .inputSmall, #returnItem .inputMedium, #returnItem .inputLarge {
  margin-top: 10px;
  margin-bottom: 25px;
}
#returnBodyForm select{
	line-height: 100%;
}
.return-submit{
	margin: 0 0 0 50%;
}
/********************BREADCRUMB**********************/
#returnItem .my-account-breadcrumb{
	top:12px;
}
/*----------------------------------| NEW-MAIL UNSUBSCRIBED |--------*/

#unsubscribe #user-unsubscribe{
	margin: 95px 0 30px 0;
}
#unsubscribe #user-unsubscribe .section_title{
	margin-bottom: 50px;
}

.unsubscribe-message{
	margin-bottom: 30px;
}

.type_country.formFieldContainer {
	margin-bottom: 30px;
}

